@import url("//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic");

html {
    height: 102%;
}

#h1taghomepage{
	display: none;
	visibility: hidden;
}

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}

/* ~~ Element/tag selectors ~~ */
ul  { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */	padding: 0;
	margin: 0;
}

ol {
	margin-left:-10px;
    list-style-type: disc;
	text-align: justify;
}

dl {
	margin-left: 50px;
	margin-right: 20px;
	text-align: justify;
}

br {
	line-height: 7px;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 12px;
	padding-left: 12px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	word-spacing: 0;
}

h1 > sup {
    vertical-align: 125%;
	margin-left: -5px;
    font-size: 30%;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    color: purple;
}

a:active {
    color: blue;
}

.announcement {
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	margin:5px;

	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#F1F1F1;
	overflow:hidden;
	border: 1px solid #c4c6ca;
}

.announcement  img {
	float:right;
}

.announcementheading {
	margin-bottom: 5px;
}

.announcementsubheading {
	margin-bottom: 2px;
}

.justifiedpara  { 
	margin-top: 0px;
	padding-right: 12px;
	padding-left: 12px;
	word-spacing: 0;
	text-align: justify;
}

.paragraphlist {
	margin-top: -10px;
	padding-left: 30px;
	list-style-position: inside;
	display: inline-table;
}

.paragraphlist2 {
	margin-top: -10px;
	padding-left: 30px;
	list-style-position: inside;
	display: inline-table;
	list-style-type: none;
}

.footnote {
	font-size: 10px;
	text-align: justify;
	border:0px solid white;
	margin:initial;
	padding:initial;
}

/* ~~ this fixed width container surrounds all other elements ~~ */
.container 
{
	width: 960px;
	margin: 0 auto;
	font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
	font-size: 14px;
	background-color: #ffffff;
}

.header 
{
	margin: 0 0;
	padding: 5px 0;
}

.navigation 
{
	padding: 25px 0;
	float: right;
	width: 500px 0;
}
	
.clear 
{
    clear: both;
    display: block;
    height: 10px;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.center 
{
	text-align:center;
}

.column2
{
	border-style: solid;
    border-color: #cccccc;
	border-width: 1px;
	width: 66.5%;
	margin-left: 4px;
	float: left;
	
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	height: 300px;
	overflow: auto;
}

.column3
{
	border-style: solid;
    border-color: #cccccc;
	border-width: 1px;
	width: 26%;
	float: right;
	
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	height: 300px;
	overflow: auto;
}

.footer
{	
	font-size: 10px;	
	margin-left: 90px;
}

#footer
{	
 	left:0;
	bottom:0;
	width:100%;
	height:60px;   /* Height of the footer */
 }

#position
{
	float: right;
}

#facebook
{
	float: left;
}

.fb-like
{
	float: left;
	margin-top: 15px;
	padding-left: 5px;
}

.fb-share-button
{
	float: left;
	margin-top: 15px;
}

/* Buttons */
#cssmenu {
  font-family: inherit; 
  font-size: 11px;
  line-height: 15px;
  text-transform: uppercase;
  text-align: left;
  float: right;
}
#cssmenu > ul {
  list-style-type: none;
  padding: 0;
  margin-top: 25px;
  background: #ffffff;
  float: left;
  z-index: 100;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

#cssmenu > ul li.right {
  float: right;
}
#cssmenu > ul li.has-sub {
  position: relative;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 250px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 1px solid #d9ced2;
  border-top: 0 none;
  z-index: 100;
}
#cssmenu > ul li.has-sub ul li {
  display: block;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('/images/caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #0085c3 url('/images/caret.png') no-repeat;
  background-position: 90% 195%;
}
#cssmenu > ul li a {
  display: block;
  padding: 12px 24px 11px 24px;
  text-decoration: none;
  color: #2a2a2a;
  text-shadow: 0px 1px 0px #fff;
}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #0085c3;
  color: #fff;
  text-shadow: 0px 1px 0px #000;
}

/*Sidemenu Products Page*/

#sidemenu {
  font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  padding-left: 90px;
  
}
#sidemenu > ul {
  list-style-type: none;
  background: #ffffff;
  z-index: 100;
}
#sidemenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
#sidemenu > ul li.has-sub > a:hover {
  background: #0085c3 url('/images/caret.png') no-repeat;
  background-position: 90% 195%;
}
#sidemenu > ul li a {
  display: block;
  padding: 9px 18px 9px 18px;
  text-decoration: none;
  color: #2a2a2a;
  text-shadow: 0px 1px 0px #fff;
}
#sidemenu > ul li a.active,
#sidemenu > ul li a:hover {
  background: #0085c3;
  color: #fff;
  text-shadow: 0px 1px 0px #000; 
}

/*Products Page*/
#overview
{
	width: 55%;
	float: right;
	margin-top:30px;
	padding-bottom:0%;
	padding-top: 1%;
	padding-right: 0%;
	padding-left: 1%;
	height: 300px;

}

.productimage
{
	float: left;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 3%;
	height: 360px;
}

.productheader {
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	margin:5px;

	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#F9F9F9;
	overflow:hidden;
	border: 1px solid #c4c6ca;
}

.topofpage 
{
	text-align:center;
	font-size: 80%;
}

.linksimage {
	float:clear;
	float:left;
	padding-right:10px;
}

/* Form */
.wrapper {
	margin-left: 5px auto;
	max-width:600px;
}

#contact_form {
	text-shadow:0 0px 0 #FFF;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#F9F9F9;
	padding:10px 10px;
	overflow:hidden;
	font-family: 'Lucida Grande', 'Helvetica   Neue', Helvetica, Arial, sans-serif;
	border: 1px solid #c4c6ca;
    box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 0px 0px rgba(208, 223, 226, 0.4) inset;
	font-size: 14px;
	height: 740px;
	display: table-cell;
}

#ff label {
	margin:0px 0;
	color:#ed7700;
	display:inline-block;
	font-weight:800;
	padding: 9px 0px 9px 8px;
	margin-top:0px; 
	margin-bottom:12px; 
	float: left;
	clear: left;
}

input {
	display:inline-block;
	width:77%;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#ffffff;
	color:#000;
	border:1px solid #5f5f5f;
	padding:8px 10px 8px 6px;
	margin-bottom:12px;
	float:right;
	clear:right;
}

textarea {
	display:inline-block;
	width:77%;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#ffffff;
	color:#000;
	border:1px solid #5f5f5f;
	padding:8px 10px 8px 6px;
	margin-bottom:12px;
	float:right;
	clear:none;
	font-family: inherit;
	font-size: inherit;
	height: 100%;
	resize:vertical;
}

.sendButton {
	cursor:pointer;
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	border:1px solid #eeb44f;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	width:20%;
	font-weight:bold;
	text-shadow:1px 1px 0px #cc9f52;
	float:right;
	margin-top:60px;
}

.sendButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}

 #googleMap {
    width: 350px;
    height: 280px;
	float: right;
	margin-top: -280px;
}

#captcha {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#ffffff;
	color:#000;
	border:1px solid #5f5f5f;
	display:inline-block;
	float:left;
	clear:left;
	margin-left: 115px;
	padding:10px;
}

#captcha_image{
	float:left;
	clear:left;
}

#captcha_code {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background-color:#ffffff;
	color:#000;
	border:1px solid #5f5f5f;
	margin-top:2px;
	clear:right;
	width:90px;
	margin-left:-25px;
}

#contactdetails{
    width: 350px;
    height: 280px;
	float: right;
	margin-top: 0px;
}

.categoryHeading {
	margin-top:20px;
	margin-bottom:3px;
 }

/*Tables*/
table.DownloadList, 
table.DownloadList td, 
table.DownloadList th {
    border:0px solid white;
    border-collapse:collapse;	
    padding:5px;
    text-align:left;  
}

table.spectable,
table.spectable th, 
table.spectable td {
    border-collapse:collapse;
	vertical-align:top;
    padding:5px;
	font-size:13px;
	text-align:left;
}

table.spectable th {
    border-left:1px solid #0085C3;
    border-right:1px solid #0085C3;
    border-top:0px solid #FFFFFF;
    border-bottom:0px solid #FFFFFF;
	background-color: #0085C3;
	color:white;
}

table.spectable tr:nth-child(even) {
    background-color: #E6EAEE;
}

table.spectable td{
    border:1px solid #c4c6ca;
}

#spectable_divider {
	border:0px; 
	background-color: #FFFFFF;
}

table.downloadtable,
table.downloadtable th,
table.downloadtable td {
    border:1px solid white;
    border-collapse:collapse;
    padding:5px;
	vertical-align:center;    
	font-size:12px;
	background:#E6EAEE;
}

table.downloadtable a {
	color:black;
	text-decoration:none;
}

table.downloadtable ul {
	list-style-position: outside;
	display: table-cell;
	padding-left:20px;
}

.product {
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	margin:5px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#F9F9F9;
	overflow:hidden;
	border: 1px solid #c4c6ca;
	text-align:justify;
}

.product a:link {
	color:blue;
}

.download_image {
	vertical-align:middle;
	opacity:0.6;
}

.download_image:hover {
	opacity:1;
}

.productupdated {
	font-weight: bold;	
	color: DarkOrange;
}
